uuid: f2990c22-2d13-4514-9969-4360a5f3f824
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - seven
_core:
  default_config_hash: YRY68JWkaUiGeZlWMv1nzeIgDm0ZZwXYgpqUpLFzwAY
id: seven_content
theme: seven
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
